body {
    font: 100% 'Arimo', sans-serif;
}

.filter-wrapper,
.keyword-wrapper {
    display: flex;
    justify-content: center;
}

.filter-wrapper {
    min-height: 100%;
    flex-flow: column wrap;
    position: relative;
}

.keyword-wrapper {
    width: 100%;
    position: relative;
}

#keyword {
    border: 1px solid #ccc;
    padding: 10px;
    font: 1.5em 'Arimo', sans-serif;
    width: 50%;
    outline: none;
    transition: border 0.5s ease-in-out
}

#keyword:focus {
    border-color: rgba(81, 203, 238, 1);
    ;
}

.filter-select {
    width: 50%;
    list-style: none;
    font-size: 1.1em;
    color: rgb(105, 105, 105);
    border: 1px solid #ccc;
    border-top: none;
    /*so things don't jump around*/
    position: absolute;
    z-index: 99;
    left: 25%;
    top: calc(50% + 25px);
    max-height: 1000%;
    overflow-y: auto;
    background: #fff;
    padding-inline-start: 0px;
}

.filter-select-list img {
    margin-right: 30px;
}

.filter-select-list:hover .tags {
    color: #fff;
}

.filter-select-list {
    cursor: pointer;
    padding: 5px 10px;
}

.artist-name {
    display: inline-block;
    position: absolute;
}

.filter-select-list:hover {
    background: #C0C0C0;
    color: #fff
}

.list-highlight,
.list-highlight:hover {
    background: rgb(55, 55, 55);
    color: #fff
}

@media only screen and (max-width: 768px) {
    .filter-select,
    #keyword {
        width: 80%;
    }
    #keyword {
        font-size: 1.3em
    }
    .filter-select {
        font-size: 0.9em;
        left: 10%;
        top: calc(50% + 23px);
    }
}

@media only screen and (max-width: 480px) {
    .filter-select,
    #keyword {
        width: 95%;
    }
    .filter-select {
        left: 2.5%;
    }
}

.pokeProfile h1,
h2,
h3,
h4 {
    font-weight: bold;
}

.pokeProfile {
    width: 100%;
    height: 100%;
}

#stark {
    position: absolute;
}

#stark .photo {
    background-image: linear-gradient(45deg, #874da2 0%, #c43a30 100%);
    background-position: center;
    background-size: cover;
}

#stark .follow-button {
    background-color: #7b906f;
}

.profile-card {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    border-radius: 20px;
    width: 80%;
    max-width: 1500px;
    height: 90%;
    background-color: white;
    -webkit-box-shadow: 0 16px 28px 0 rgba(0, 0, 0, 0.22), 0 25px 55px 0 rgba(0, 0, 0, 0.21);
    -moz-box-shadow: 0 16px 28px 0 rgba(0, 0, 0, 0.22), 0 25px 55px 0 rgba(0, 0, 0, 0.21);
    box-shadow: 0 16px 28px 0 rgba(0, 0, 0, 0.22), 0 25px 55px 0 rgba(0, 0, 0, 0.21);
}

.photo {
    position: relative;
    display: inline-block;
    float: left;
    width: 40%;
    height: 100%;
    border-radius: 20px 0 0 20px;
}

.photo>img {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    max-width: 100%;
    height: auto;
    margin: auto;
}

.text-info-outer {
    display: inline-block;
    width: 60%;
    height: 100%;
    float: left;
}

.text-info-inner {
    position: relative;
    height: 100%;
    padding: 30px;
}

.text-info-inner h1 {
    margin-top: 50px;
    text-transform: uppercase;
    font-size: 3em;
    text-align: center;
}

.text-info-inner h3 {
    color: grey;
    text-transform: uppercase;
    font-size: 1em;
    letter-spacing: .1em;
    margin-top: 50px;
    text-align: center;
}

.text-info-inner h2 {
    display: inline-block;
    text-transform: uppercase;
    font-size: .8em;
    padding-right: 40px;
    color: grey;
}

.text-info-inner p {
    line-height: 2em;
    margin-top: 200px;
    text-align: center;
}

.text-info-inner .follow-button {
    text-align: center;
    width: auto;
    border-radius: 20px;
    padding: 5px 40px;
    color: white;
    cursor: pointer;
    margin-top: 400px;
}